Bug 219090 - POTFILES.in needs update
POTFILES.in needs update
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-10 12:24 EST by Kjartan Maraas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-10 16:16:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2006-12-10 12:24:39 EST
Description of problem:

Please run intltool-update -M and add the missing files to POTFILES.in:

diff -u -p -r1.16 POTFILES.in
--- POTFILES.in 1 Feb 2006 21:34:46 -0000       1.16
+++ POTFILES.in 10 Dec 2006 17:17:05 -0000
@@ -1,16 +1,21 @@
+desktop-files/Accessories.directory.in
 desktop-files/Accessories-More.directory.in
 desktop-files/Advanced.directory.in
 desktop-files/Advanced-More.directory.in
 desktop-files/AllPrograms.directory.in
-desktop-files/Development-More.directory.in
 desktop-files/Desktop.directory.in
+desktop-files/Development.directory.in
+desktop-files/Development-More.directory.in
 desktop-files/Documentation.directory.in
 desktop-files/Documentation-More.directory.in
+desktop-files/Edutainment.directory.in
+desktop-files/Extras.directory.in
 desktop-files/Games-More.directory.in
 desktop-files/gnome-accessibility.desktop.in
 desktop-files/gnome-gdmsetup.desktop.in
 desktop-files/gnome-pilot.desktop.in
 desktop-files/Graphics-More.directory.in
+desktop-files/gthumb.desktop.in
 desktop-files/Internet-More.directory.in
 desktop-files/Multimedia-More.directory.in
 desktop-files/Office-More.directory.in
@@ -20,10 +25,11 @@ desktop-files/redhat-audio-player.deskto
 desktop-files/redhat-diagrams.desktop.in
 desktop-files/redhat-drawing.desktop.in
 desktop-files/redhat-email.desktop.in
-desktop-files/redhat-evolution-mail.desktop.in
 desktop-files/redhat-evolution-calendar.desktop.in
 desktop-files/redhat-evolution-contacts.desktop.in
+desktop-files/redhat-evolution-mail.desktop.in
 desktop-files/redhat-evolution-tasks.desktop.in
+desktop-files/redhat-gnomemeeting.desktop.in
 desktop-files/redhat-math.desktop.in
 desktop-files/redhat-presentations.desktop.in
 desktop-files/redhat-print.desktop.in
@@ -34,6 +40,7 @@ desktop-files/Root.directory.in
 desktop-files/Sawfish.directory.in
 desktop-files/ServerConfig.directory.in
 desktop-files/ServerConfig-More.directory.in
+desktop-files/Settings-Accessibility.directory.in
 desktop-files/Settings-More.directory.in
 desktop-files/SystemConfig.directory.in
 desktop-files/SystemConfig-More.directory.in

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ray Strode [halfline] 2006-12-10 16:16:19 EST
Thanks, should be fixed in tomorrow rawhide.

Note You need to log in before you can comment on or make changes to this bug.